body,p,td,div,input,select
{
   	font-family: verdana,arial,helvetica;
	font-size: 8pt;
	font-weight: normal;
  	color: #000000;
 	line-height: 18pt;
}

textarea
{
   	font-family: verdana,arial,helvetica;
	font-size: 8pt;
	font-weight: normal;
  	color: #000000;
 	line-height: 12pt;
}

.Italics
{
   	font-family: verdana,arial,helvetica;
	font-size: 7pt;
	font-weight: normal;
	font-style:italic;
}

.BlueItalics
{
   	font-family: verdana,arial,helvetica;
	font-size: 7pt;
	font-weight: normal;
	font-style:italic;
	color:#032071;
}


.title
{
   	font-family: verdana,arial,helvetica;
	font-size: 11pt;
	font-weight: bold;
  	color: #032071;
 	line-height: 14pt;
}

.orange
{
   	font-family: arial,helvetica;
	font-size: 10pt;
	font-weight:bold;
  	color: #CC6600;
}

.normal
{
   	font-family: verdana,arial,helvetica;
	font-size: 8pt;
	font-weight: normal;
  	color: #000000;
 	line-height: 18pt;
}

.graybold {
	font-size: 8pt;
	font-weight: bold;
  	color: #666666;
 	line-height: 12pt;
	text-decoration:none;
}

.subnav
{
   	font-family: verdana,arial,helvetica;
	font-size: 8pt;
	font-weight: normal;
  	color: #032071;
 	line-height: 14pt;
}

.subnavbold
{
   	font-family: verdana,arial,helvetica;
	font-size: 8pt;
	font-weight: bold;
  	color: #032071;
 	line-height: 18pt;
	text-decoration: none;
}
#zipCheck input
{
   	font-family: verdana,arial,helvetica;
	font-size: 8pt;
	font-weight: normal;
  	color: #000000;
 	line-height: 25pt;
}